<!doctype html>
<html lang="vi">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=0, shrink-to-fit=no">
    <meta name="format-detection" content="telephone=no" />

    <!-- CSS -->
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap" rel="stylesheet" />
    <link rel="stylesheet" href="lib/bootstrap/css/bootstrap.min.css" />
    <link rel="stylesheet" href="lib/select/select.min.css" />
    <link rel="stylesheet" href="lib/fancybox/dist/jquery.fancybox.min.css" />
    <link rel="stylesheet" href="assets/css/default.css" />

    <title>So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn</title>

    <!-- JavaScript -->
    <script src="lib/jquery-1.12.4.min.js"></script>
    <script src="lib/nicescroll/jquery.nicescroll.min.js"></script>
    <script src="lib/select/select.min.js"></script>
    <script src="lib/fancybox/dist/jquery.fancybox.min.js"></script>
    <script src="assets/js/default.js"></script>
</head>
<body>
    <div class="container-fluid">
        <div class="body-row">
            <nav class="sidebar">
                <div class="sidebar-sticky">
                    <div class="logo"><a href="#"><i class="logo-ico"></i></a></div>
                    <ul class="nav flex-column">
                        <li class="nav-item"><a class="nav-link nav-dashboard" title="Dashboard" href="#"><span>Dashboard</span></a></li>
                        <li class="nav-item"><a class="nav-link nav-domain" title="Domain" href="#"><span>Domain</span></a></li>
                        <li class="nav-item"><a class="nav-link nav-contract active" title="Hợp đồng" href="#"><span>Hợp đồng</span></a></li>
                        <li class="nav-item"><a class="nav-link nav-customer" title="Khách hàng" href="#"><span>Khách hàng</span></a></li>
                        <li class="nav-item"><a class="nav-link nav-product" title="Sản phẩm" href="#"><span>Sản phẩm</span></a></li>
                        <li class="nav-item"><a class="nav-link nav-work" title="Công việc" href="#"><span>Công việc</span></a></li>
                        <li class="nav-item"><a class="nav-link nav-service" title="Dịch vụ" href="#"><span>Dịch vụ</span></a></li>
                        <li class="nav-item"><a class="nav-link nav-user" title="Thành viên" href="#"><span>Thành viên</span></a></li>
                    </ul>
                </div>
                <button class="btn-collapse"></button>
            </nav>
            <main class="main-wrap">
                <div class="main-header">
                    <div class="time-wrap">Ngày 28/03/2020 18:15</div>
                    <div class="users-wrap">
                        <div class="notify-wrap"><i class="notify-ico has-notify"></i></div>
                        <i class="notify-slash"></i>
                        <div class="user-wrap">
                            <span class="user-name">Dương Phạm</span>
                            <span class="user-avatar"><img src="assets/images/avatar.png" alt="" /></span>
                        </div>
                    </div>
                </div>
                <div class="main-body main-body-service">
                    <div class="navbar-head">
                        <ul class="breadcrumbs">
                            <li><a href="#">Hợp đồng</a></li>
                            <li>Tạo mới</li>
                        </ul>

                        <div class="navbar-btn">
                            <button class="btn btn-primary btn-save">Lưu lại</button>
                            <button class="btn btn-secondary btn-cancel">Hủy</button>
                        </div>
                    </div>
                    <div class="info-form row">
                        <div class="col-lg-6">
                            <div class="form-group row">
                                <label class="col-lg-5 col-form-label">Số Hợp đồng</label>
                                <div class="col-lg-7">
                                    <input type="text" class="form-control form-control-edit" value="0920KD101.01" />
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="form-group row">
                                <label class="col-lg-5 col-form-label">Ngày tạo HĐ</label>
                                <div class="col-lg-7">
                                    <input type="text" class="form-control form-control-lock" value="12/03/2020" />
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="form-group row">
                                <label class="col-lg-5 col-form-label">Loại HĐ</label>
                                <div class="col-lg-7">
                                    <select class="form-control form-control-select">
                                        <option value="">Tái ký</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="form-group row">
                                <label class="col-lg-5 col-form-label">Ngày bắt đầu HĐ</label>
                                <div class="col-lg-7">
                                    <input type="text" class="form-control form-control-calendar" value="12/03/2020" />
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="form-group row">
                                <label class="col-lg-5 col-form-label">Domain</label>
                                <div class="col-lg-7">
                                    <select class="form-control form-control-select">
                                        <option value="">tinhocngoisao.com</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="form-group row">
                                <label class="col-lg-5 col-form-label">Ngày kết thúc HĐ</label>
                                <div class="col-lg-7">
                                    <input type="text" class="form-control form-control-calendar" value="12/03/2020" />
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="form-group row">
                                <label class="col-lg-5 col-form-label">Khách hàng</label>
                                <div class="col-lg-7">
                                    <select class="form-control form-control-select">
                                        <option value="">Công ty TNHH Minh Long</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="form-group row">
                                <label class="col-lg-5 col-form-label">Ngày ký HĐ</label>
                                <div class="col-lg-7">
                                    <input type="text" class="form-control form-control-calendar" value="12/03/2020" />
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="form-group row">
                                <label class="col-lg-5 col-form-label">Email</label>
                                <div class="col-lg-7">
                                    <input type="email" class="form-control form-control-lock" value="trangtran@vinpearl.vn" />
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="form-group row">
                                <label class="col-lg-5 col-form-label">Ngày HĐ đi</label>
                                <div class="col-lg-7">
                                    <input type="text" class="form-control form-control-calendar" value="12/03/2020" />
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="form-group row">
                                <label class="col-lg-5 col-form-label">Số điện thoại</label>
                                <div class="col-lg-7">
                                    <input type="text" class="form-control form-control-lock" value="092 828 1818" />
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="form-group row">
                                <label class="col-lg-5 col-form-label">Ngày HĐ về</label>
                                <div class="col-lg-7">
                                    <input type="text" class="form-control form-control-calendar" value="12/03/2020" />
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="form-group row">
                                <label class="col-lg-5 col-form-label">Nhân viên sales</label>
                                <div class="col-lg-7">
                                    <select class="form-control form-control-select">
                                        <option value="">Minh Vũ Trần</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="form-group row">
                                <label class="col-lg-5 col-form-label">Ngày thanh toán</label>
                                <div class="col-lg-7">
                                    <input type="text" class="form-control form-control-calendar" value="12/03/2020" />
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="form-group row">
                                <label class="col-lg-5 col-form-label">Nhân viên CSKH</label>
                                <div class="col-lg-7">
                                    <select class="form-control form-control-select">
                                        <option value="">Nguyễn Minh Hiền</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="form-group row">
                                <label class="col-lg-5 col-form-label">H/thức thanh toán</label>
                                <div class="col-lg-7">
                                    <select class="form-control form-control-select">
                                        <option value="">Chuyển khoản</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-12">
                            <div class="form-group form-group-full form-group-contract">
                                <div class="info-table-head">
                                    <div class="info-table-left">
                                        <div class="info-table-title">Gói dịch vụ</div>
                                        <select class="form-control form-control-select">
                                            <option value="">tinhocngoisao.com</option>
                                        </select>
                                        <button class="info-table-close"></button>
                                    </div>

                                    <button class="btn btn-primary btn-create">+ Thêm domain cho hợp đồng</button>
                                </div>
                                <div class="table-line">
                                    <table class="table">
                                        <thead>
                                            <tr>
                                                <th>Gói dịch vụ/Dịch vụ</th>
                                                <th class="service"></th>
                                                <th>Đơn giá</th>
                                                <th>Số lượng/Thời gian</th>
                                                <th>Ghi chú</th>
                                                <th>Chiết khấu</th>
                                                <th class="price">Tổng thanh toán</th>
                                                <th></th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <td>
                                                    <select class="form-control form-control-select">
                                                        <option value="">DataFeed cơ bản</option>
                                                    </select>
                                                </td>
                                                <td class="service"><button data-service="service" class="contract-service"></button></td>
                                                <td><input type="text" class="form-control" value="690.000 đ" /></td>
                                                <td><input type="text" class="form-control" value="6" /></td>
                                                <td><input type="text" class="form-control" value="Cate công nghệ" /></td>
                                                <td><input type="text" class="form-control" value="0 %" /></td>
                                                <td class="price">4.140.000 đ</td>
                                                <td><button class="remove-line"></button></td>
                                            </tr>
                                            <tr class="service-row" data-service="service">
                                                <td colspan="2">DataFeed</td>
                                                <td colspan="4"><input type="text" class="form-control" value="Áp dụng cho lượng sản phẩm 0 < SP < 700" /></td>
                                                <td></td>
                                                <td><button class="remove-line"></button></td>
                                            </tr>
                                            <tr class="service-row" data-service="service">
                                                <td colspan="2">DataFeed</td>
                                                <td colspan="4"><input type="text" class="form-control" value="Áp dụng cho lượng sản phẩm 0 < SP < 700" /></td>
                                                <td></td>
                                                <td><button class="remove-line"></button></td>
                                            </tr>
                                            <tr class="service-row" data-service="service">
                                                <td colspan="2">DataFeed</td>
                                                <td colspan="4"><input type="text" class="form-control" value="Áp dụng cho lượng sản phẩm 0 < SP < 700" /></td>
                                                <td></td>
                                                <td><button class="remove-line"></button></td>
                                            </tr>
                                            <tr class="service-row" data-service="service">
                                                <td colspan="2">DataFeed</td>
                                                <td colspan="4"><input type="text" class="form-control" value="Áp dụng cho lượng sản phẩm 0 < SP < 700" /></td>
                                                <td></td>
                                                <td><button class="remove-line"></button></td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <select class="form-control form-control-select">
                                                        <option value="">DataFeed cơ bản</option>
                                                    </select>
                                                </td>
                                                <td class="service"></td>
                                                <td><input type="text" class="form-control" value="690.000 đ" /></td>
                                                <td><input type="text" class="form-control" value="6" /></td>
                                                <td><input type="text" class="form-control" value="Cate công nghệ" /></td>
                                                <td><input type="text" class="form-control" value="0 %" /></td>
                                                <td class="price">4.140.000 đ</td>
                                                <td><button class="remove-line"></button></td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <select class="form-control form-control-select">
                                                        <option value="">DataFeed cơ bản</option>
                                                    </select>
                                                </td>
                                                <td class="service"></td>
                                                <td><input type="text" class="form-control" value="690.000 đ" /></td>
                                                <td><input type="text" class="form-control" value="6" /></td>
                                                <td><input type="text" class="form-control" value="Cate công nghệ" /></td>
                                                <td><input type="text" class="form-control" value="0 %" /></td>
                                                <td class="price">4.140.000 đ</td>
                                                <td><button class="remove-line"></button></td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <select class="form-control form-control-select">
                                                        <option value="">DataFeed cơ bản</option>
                                                    </select>
                                                </td>
                                                <td class="service"></td>
                                                <td><input type="text" class="form-control" value="690.000 đ" /></td>
                                                <td><input type="text" class="form-control" value="6" /></td>
                                                <td><input type="text" class="form-control" value="Cate công nghệ" /></td>
                                                <td><input type="text" class="form-control" value="0 %" /></td>
                                                <td class="price">4.140.000 đ</td>
                                                <td><button class="remove-line"></button></td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <select class="form-control form-control-select">
                                                        <option value="">DataFeed cơ bản</option>
                                                    </select>
                                                </td>
                                                <td class="service"></td>
                                                <td><input type="text" class="form-control" value="690.000 đ" /></td>
                                                <td><input type="text" class="form-control" value="6" /></td>
                                                <td><input type="text" class="form-control" value="Cate công nghệ" /></td>
                                                <td><input type="text" class="form-control" value="0 %" /></td>
                                                <td class="price">4.140.000 đ</td>
                                                <td><button class="remove-line"></button></td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <select class="form-control form-control-select">
                                                        <option value="">DataFeed cơ bản</option>
                                                    </select>
                                                </td>
                                                <td class="service"></td>
                                                <td><input type="text" class="form-control" value="690.000 đ" /></td>
                                                <td><input type="text" class="form-control" value="6" /></td>
                                                <td><input type="text" class="form-control" value="Cate công nghệ" /></td>
                                                <td><input type="text" class="form-control" value="0 %" /></td>
                                                <td class="price">4.140.000 đ</td>
                                                <td><button class="remove-line"></button></td>
                                            </tr>
                                        </tbody>
                                        <tfoot>
                                            <tr>
                                                <td colspan="8"><button class="btn-add-line">+ Thêm gói dịch vụ/dịch vụ cho hợp đồng</button></td>
                                            </tr>
                                        </tfoot>
                                    </table>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-12">
                            <div class="info-table-title">Điều khoản hợp đồng + Yêu cầu khách hàng + Lưu ý khác</div>
                            <textarea class="form-control textarea-note">Các bài #1 đăng 10 ngày đầu tiên và các bài #2 đăng 10 ngày tiếp theo. Bắt đầu đăng muộn nhất vào ngày 01/05/2020. Khách hàng đã thanh toán đặt cọc 30%, sẽ thay toán dần 30% và 40% vào hết ngày cuối cùng của mỗi đợt đăng bài.</textarea>
                        </div>
                    </div>
                </div>
            </main>
        </div>
    </div>
</body>
</html>